body {
    font-family: 'Montserrat', sans-serif;
}

a.primary-color,
a,
.pagination > li > a, .pagination > li > span {
    color: #2e6da4;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #2e6da4;
    border-color: #2e6da4;
}

.rodape-site {
    background-color: #444;
    padding-top: 40px;
}

.rodape-site .widget-title {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.rodape-site .widget .list-unstyled > li {
    padding: 4px 0;
}

.rodape-site .widget .list-unstyled > li > a {
    color: #fff;
}

.rodape-site .title-universidade {
    font-weight: 700;
    color: #fff;
    font-size: 120%;
}

.rodape-site address {
    color: #fff;
    line-height: 1rem;
}

.rodape-site .copyrights {
    background-color: #313131;
    padding: 12px 0;
    margin-top: 40px;
    color: #777;
    text-align: center;
    font-size: 0.875em;

}

.rodape-site .copyrights p {
}

.navbar-white {
    background-color: #fff;
    margin-bottom: 0;
}

.navbar-right > li > a > span {
    clear: both;
    display: block;
    font-weight: normal;
    text-transform: none;
    font-size: 80%;
    color: #9D9D9D;
}

.navbar-right {
    margin-top: 20px;
    padding-left: 80px;
}

.navbar-right > li > a {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -0.4px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #2e6da4 !important;
}

.navbar-right > li > a:hover {
    color: #333;
}

.slider-home {
    overflow-x: hidden;
}

.slider-home .flexslider {
    border: none;

}

.parallax-home {
    background: url(../img/slider.jpg);
    background-size: cover;
    background-position: 50% 50%;
    padding: 150px 0;
}

.parallax-home > .texto {
    margin: 60px 0;
}

.parallax-home .texto > h1 {
    font-weight: bold;
    font-size: 3em;
    color: #fff;
    letter-spacing: -4px;
}

.parallax-home .texto h2 {
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
    font-size: 1.5em;
}

.parallax-home .texto > h1 > span {
    display: block;
    clear: both;
}

.titulo-noticias-universidade {
    font-size: 2.8em;
    font-weight: bold;
    letter-spacing: -4px;
    color: #404040;
}

.titulo-noticias-universidade > span {
    display: block;
    clear: both;
    font-size: 0.875em;
    font-weight: normal;
}

.titulo-noticias-universidade .pull-right {
    font-size: 14px;
    letter-spacing: 0;
}

.noticia-principal {
}

.noticia-principal time {
    color: #777;
    font-size: 0.875em;
}

.noticia-principal h1 {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 1.4em;
}

.tit-matriculas-abertas,
.tit-inscricoes-abertas,
.tit-resultados-processos {
    font-weight: bold;
    letter-spacing: -1px;
}

.primary-bg {
    background-color: #466b8a;
}

.secao-matriculas {
    margin-top: 2em;
    margin-bottom: 2em;
}

.secao-parceiros {
    margin-top: 60px;
    padding-bottom: 60px;
    padding-top: 30px;
}

.secao-parceiros h2 {
    text-align: center;
    color: #FFF;
    letter-spacing: -2px;
    font-size: 2.5em;
    margin-bottom: 0.875em;
}

.secao-parceiros h2 > span {
    font-weight: bold;
}

.noticia-med {
    display: inline-block;
    position: relative;
}

.noticia-med h1 {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 1.4em;
    margin-top: 0;
}

.noticia-med figure {
    float: left;
    display: inline-block;
    margin-right: 9px;
}

.noticia-med .detalhes {
    display: inline-block;
    float: left;
}

.owl-carousel .img-responsive {
    margin: 0 auto;
}

.agenda-cursos {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.agenda-cursos li {
    margin: 6px 0;
    clear: both;
    display: inline-block;
    width: 100%;
}

.agenda-cursos li a {
    color: #444;
}

.agenda-cursos label {
    display: inline-block;
    clear: both;
}

.agenda-cursos li > time {
    display: inline-block;
    float: left;
    margin-right: 5px;
    text-align: center;
    background-color: #466b8a;
    padding: 14px 25px;
    color: #fff;
    font-weight: bold;
    font-size: 1.4em;
}

.agenda-cursos li > time > span {
    clear: both;
    display: block;
    font-size: 1.25rem;
    text-transform: uppercase;
}

.agenda-cursos li > h3 {
    font-size: 1.3rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 auto;
}

.agenda-cursos li > .desc {
    color: #777777;
    font-size: 0.875em;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace .pace-activity {
    display: block;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 0;
    width: 300px;
    height: 300px;
    background: #466b8a;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateX(100%) translateY(-100%) rotate(45deg);
    transform: translateX(100%) translateY(-100%) rotate(45deg);
    pointer-events: none;
}

.pace.pace-active .pace-activity {
    -webkit-transform: translateX(50%) translateY(-50%) rotate(45deg);
    transform: translateX(50%) translateY(-50%) rotate(45deg);
}

.pace .pace-activity::before,
.pace .pace-activity::after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: block;
    border: 5px solid #fff;
    border-radius: 50%;
    content: '';
}

.pace .pace-activity::before {
    margin-left: -40px;
    width: 80px;
    height: 80px;
    border-right-color: rgba(0, 0, 0, .2);
    border-left-color: rgba(0, 0, 0, .2);
    -webkit-animation: pace-theme-corner-indicator-spin 3s linear infinite;
    animation: pace-theme-corner-indicator-spin 3s linear infinite;
}

.pace .pace-activity::after {
    bottom: 50px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    border-top-color: rgba(0, 0, 0, .2);
    border-bottom-color: rgba(0, 0, 0, .2);
    -webkit-animation: pace-theme-corner-indicator-spin 1s linear infinite;
    animation: pace-theme-corner-indicator-spin 1s linear infinite;
}

@-webkit-keyframes pace-theme-corner-indicator-spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
    }
}

@keyframes pace-theme-corner-indicator-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(359deg);
    }
}

/*
=======================
2. Páginas Internas
=======================
*/
.titulo-pagina {
    letter-spacing: -2px;
    font-weight: 700;
    color: darkred;
    margin-bottom: 1.3em;
}

.titulo-pagina > small {
    clear: both;
    display: block;
    font-weight: normal;
}

.home-paginas {
    margin-top: -4em;

}

.home-paginas > .container {

    background: #fff;
    border-top: solid 6px #2e6da4;
    margin-bottom: 3em;
}

.list-group-curso .list-group-item {
    padding: 16px 18px;
    font-size: 1em;
}

.list-group-curso .list-group-item.active {
    background: #2e6da4;

}

.parallax-paginas {
    background: url(../img/slider.jpg);
    background-size: cover;
    background-position: 50% 50%;
    padding: 160px 0;
}

.parallax-paginas > .texto {
    margin: 10px 0;
}

.parallax-paginas .texto > h1 {
    font-weight: bold;
    font-size: 3em;
    color: #fff;
    letter-spacing: -4px;
}

.parallax-paginas .texto h2 {
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
    font-size: 1.5em;
}

.parallax-paginas .texto > h1 > span {
    display: block;
    clear: both;
}

h2.titulo-conteudo-principal {
    font-size: 2.1em;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
    border-bottom: solid 2px #2e6da4;
    margin-bottom: 1em;
}

ul.ultimas-noticias {
    list-style-type: none;
    padding: 0
}

ul.ultimas-noticias li {
    margin-bottom: 1em;
}

ul.ultimas-noticias article h1 {
    font-size: 1em;
    margin: 0 auto;
    font-weight: bold;
}

ul.ultimas-noticias article time {
    color: #ddd;
    font-size: 0.875em;
}

.parallax-area-restrita {
    padding-top: 70px;
    padding-bottom: 80px;
}

.parallax-area-restrita h1 {
    font-weight: bold;
    letter-spacing: -4px;
    color: #fff;

}

.area-restrita-pagina {
    background-color: #dedede;
    padding-top: 60px;
    padding-bottom: 2em;
}

.panel-primary > .panel-heading {
    background-color: #2e6da4;
    border-color: #2e6da4;
    padding: 26px 18px;
    text-transform: uppercase;
}

.panel-primary {
    border: none;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);

}

.panel-heading .btn-edit {
    position: absolute;
    right: 30px;
    top: 18px;
    background-color: #24334b;
    text-transform: uppercase;
    font-size: 0.875em;
}

.panel-heading .btn-edit:focus,
.panel-heading .btn-edit:active,
.panel-heading .btn-edit {
    background-color: #24334b;
}

.panel-heading .btn-edit:hover {
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
}

.table-dados-usuario tr > td:first-child {
    text-transform: uppercase;
    font-weight: bold;
    color: #666666;
    padding: 20px 0;
}

.table-dados-usuario tr > td:first-child,
.table-dados-usuario tr > td:not(:first-child) {
    padding: 20px 0;
}

.table-dados-usuario tr {
    padding: 20px 0;
}

.nav-tabs-usuario {
    position: absolute;
    left: 0;
    border: 0;
    bottom: -80px;
}

.nav-tabs-usuario > li > a {
    text-transform: uppercase;
    color: #fff;
    border-bottom: solid 2px transparent;
}

.nav-tabs-usuario > li:hover > a,
.nav-tabs-usuario > li.active > a,
.nav-tabs-usuario > li.active > a:focus,
.nav-tabs-usuario > li.active > a:hover {
    background: transparent;
    border-bottom: solid 2px red;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #fff;
    border-radius: 0;
}

.form-group.required .control-label:after {
    content: " *";
    color: #f00;
}

@media print {
    nav, aside, iframe, footer, .titulo-pagina, .printLink, .alert, div.parallax-paginas {
        display: none
    }

    .container {
        border: none !important;
    }
}